Subject: Re: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets?
From: Ashwinee Latchayya <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Rachel Corcoran <[email-masked]>
Date: Tue, 12 Mar 2019 05:22:27 -0700 (MST)

Perfect. Thank you for this information. 

Kind Regards, 
Ash 

From: "India Inbox" <[email-masked]> 
To: "Rachel Corcoran" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 12 March, 2019 17:49:11 
Subject: Re: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 

Thanks Rachel, 

[ mailto:[email-masked] | @Ashwinee Latchayya ] 

Kind regards 

Breda 

From: Rachel Corcoran 
Sent: Tuesday 12 March 2019 12:09:16 
To: India Inbox; Anezka Koubkova 
Cc: Tanu Tomar; Ashwinee Latchayya 
Subject: Re: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 

Hi Breda, 

The seller has shown that the seats fell between a change of sector, so these are actually consecutive! :) 

Kind regards, 

Rachel Corcoran 

Seller Support 

Team Lead: Nikita Griffin 

From: India Inbox 
Sent: 12 March 2019 09:56:32 
To: Rachel Corcoran; Anezka Koubkova 
Cc: Tanu Tomar; Ashwinee Latchayya 
Subject: Re: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 

Hi Rachel 

One ticket is for Section 356 & the other one is 357, please confirm the update from the seller. These are in two different sections 

Kind regards 

Breda 

From: Rachel Corcoran 
Sent: Tuesday 12 March 2019 09:49:39 
To: Anezka Koubkova; India Inbox 
Cc: Tanu Tomar; Ashwinee Latchayya 
Subject: Re: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 

Hi All, 

As per the comms attached below, Barcelona have updated the way they issue tickets, and seats may have one seat in the middle. 

I'm checking with the seller that these seats do not have more than 1 seat in the middle. 

Important information! 

Please note that Barcelona have updated the way that they issue pairs of tickets. 

Buyers may now receive pairs of tickets with the following layouts: 

    * Beside each other 
    * Diagonal 
    * Piggyback 
    * 1 seat in between 
    * Separated by aisle 
    * Diagonally separated by aisle 

The below banner will now appear on all Barcelona home games from the 10 th of March onwards: 

Please note that Barcelona FC may issue ‘pairs’ of tickets with one seat or an aisle in between your seats . Seat “pairs” may also be diagonal or behind each other in line with the clubs seating policy. We therefore cannot guarantee you will be sat next to each other, but at most there will be one seat in between you’. 

If buyers contact for games before this date and after, we should push back and advise that we are in alignment with the clubs seating policy. 

Please do not follow the wrong ticket policy for Barcelona home games or escalate to seller support, If you are unsure about a case please review with a TL.. 

Kind regards, 

Rachel Corcoran 

Seller Support 

Team Lead: Nikita Griffin 

From: Anezka Koubkova 
Sent: 12 March 2019 09:38:41 
To: India Inbox; Rachel Corcoran 
Cc: Tanu Tomar; Ashwinee Latchayya 
Subject: Re: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 

Hi [ mailto:[email-masked] | 
@Rachel Corcoran ] , 

can you please check with S if tix provided are consecutive? 

Seller uploaded seats 24 and 21. 

Thanks, 

Anezka 

From: India Inbox 
Sent: Tuesday, March 12, 2019 9:23:51 AM 
To: Anezka Koubkova 
Cc: Tanu Tomar; Ashwinee Latchayya 
Subject: Re: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 

[ mailto:[email-masked] | @Anezka Koubkova ] 

Can broker provide correct tickets please? 

Kind regards 

Breda 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Tuesday 12 March 2019 05:34:54 
To: India Inbox 
Cc: Tanu Tomar 
Subject: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 
Hi Breda, 

With reference to the above TID ; the buyer claims to have received incorrect ticket. 
One ticket is for Section 356 & the other one is 357. 

According to Brian's email dated 22/02 - We were informed not to follow the wrong ticket policy for Barcelona home games. 

Can SS team contact the ES Broker to check if the correct tickets can be provided please. 

Kind Regards, 
Ashwinee 

From: "Tanu Tomar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 11 March, 2019 11:57:17 
Subject: 19584557 - Broker ES - FC Barcelona vs Lyon - Round of 16 - Champions League 2018-19 - 13/03/2019 21:00- Buyer - When will I receive my tickets? 

Hi, 

With reference to TID: 19584557, Buyer email that he got non- consecutive seat 

Can you please check if seats are non consecutive or not? 

Regards 
Tanu Tomar